“Banshee Team” team

PPA for Banshee Team

PPA description

This PPA contains the latest stable debs of Banshee for Ubuntu. To install Banshee, you must first enable the PPA on your system:
1. Open Software Sources (System->Administration->Software Sources)
2. Navigate to the "Third Party Sources" tab.
3. Click "Add"
4. Enter the APT line below that corresponds to your Ubuntu version that starts with "deb".
5. Click "Add Source"
6. Click "Close"
7. It will prompt you to reload your software cache. Click "Reload".
8. Now install the package "banshee" from Synaptic, or using the command below:
sudo apt-get install banshee

For those who wish to compile from trunk, add the deb-src line and then run "sudo apt-get build-dep" to install all required dependencies before starting to compile.

Unstable (version which have odd minor version numbers) debs of Banshee can be found here:
https://launchpad.net/~banshee-team/+archive/banshee-unstable

Adding this PPA to your system

You can update your system with unsupported packages from this untrusted PPA by adding ppa:banshee-team/ppa to your system's Software Sources. (Read about installing)

Technical details about this PPA

This PPA can be added to your system manually by copying the lines below and adding them to your system's software sources.

Display sources.list entries for:
deb http://ppa.launchpad.net/banshee-team/ppa/ubuntu YOUR_UBUNTU_VERSION_HERE main 
deb-src http://ppa.launchpad.net/banshee-team/ppa/ubuntu YOUR_UBUNTU_VERSION_HERE main 
Signing key:
1024R/6E80C6B7 (What is this?)
Fingerprint:
9D2C2E0A3C88DD807EC787D74874D3686E80C6B7

For questions and bugs with software in this PPA please contact Banshee Team.

PPA statistics

Activity
0 updates added during the past month.
View package details

Overview of published packages

175 of 113 results
Package Version Uploaded by
banshee 2.9.0+really2.6.2-0ubuntu1~hyper1+trusty (Newer version available) Chow Loong Jin (2014-02-28)
banshee 2.6.1-2ubuntu1~hyper1+saucy (Newer version available) Chow Loong Jin (2013-06-14)
banshee 2.6.1-2ubuntu1~hyper1+raring Chow Loong Jin (2013-06-14)
banshee 2.6.1-2ubuntu1~hyper1+quantal Chow Loong Jin (2013-06-14)
banshee 2.6.1-2ubuntu1~hyper1+precise Chow Loong Jin (2013-06-14)
banshee 2.6.1-1ubuntu1~hyper1+oneiric Chow Loong Jin (2013-04-23)
banshee 2.6.1-1ubuntu1~hyper1+natty Chow Loong Jin (2013-04-23)
banshee 2.6.0-1ubuntu1~hyper1+maverick Chow Loong Jin (2012-10-06)
banshee 2.0.1-1ubuntu1~hyper1+lucid1 Chow Loong Jin (2011-07-03)
banshee 2.0.0-1ubuntu3~hyper1+karmic Chow Loong Jin (2011-04-13)
banshee 1.6.1-1~hyper1~jaunty1 Chow Loong Jin (2010-05-27)
banshee 1.6.0-1~hyper1~intrepid Chow Loong Jin (2010-04-02)
banshee 1.4.3-4~hyper1+hardy1 Chow Loong Jin (2009-04-21)
banshee 1.4.3-3~hyper1+gutsy2 Chow Loong Jin (2009-03-22)
banshee-community-extensions 2.4.0-2ubuntu1~hyper1+raring Chow Loong Jin (2013-06-16)
banshee-community-extensions 2.4.0-2ubuntu1~hyper1+quantal Chow Loong Jin (2013-06-16)
banshee-community-extensions 2.4.0-2ubuntu1~hyper1+precise Chow Loong Jin (2013-06-16)
banshee-community-extensions 2.2.0-1ubuntu1~hyper1+oneiric (Newer version available) Chow Loong Jin (2011-09-27)
banshee-community-extensions 2.2.0-1ubuntu1~hyper1+natty Chow Loong Jin (2011-09-27)
banshee-community-extensions 2.2.0-1ubuntu1~hyper1+maverick Chow Loong Jin (2011-10-03)
banshee-community-extensions 2.0.1-1ubuntu1~hyper1+lucid Chow Loong Jin (2011-05-07)
banshee-community-extensions 2.0.0-1ubuntu1~hyper1+karmic Chow Loong Jin (2011-04-07)
banshee-community-extensions 1.6.0-1ubuntu1~hyper1~jaunty Chow Loong Jin (2010-04-06)
banshee-community-extensions 1.6.0-1ubuntu1~hyper1~intrepid Chow Loong Jin (2010-04-06)
banshee-extension-mirage 0.6.0-1~hyper1~jaunty Chow Loong Jin (2010-02-04)
banshee-extension-mirage 0.6.0-1~hyper1~intrepid Chow Loong Jin (2010-02-04)
banshee-extension-mirage 0.5.0-2~hyper1+hardy1 Chow Loong Jin (2009-03-22)
banshee-extension-mirage 0.4.0+r81-1~gutsy1 Chow Loong Jin (2009-01-29)
bansheelyricsplugin 0.8.1-2~hyper1~jaunty Chow Loong Jin (2010-01-29)
bansheelyricsplugin 0.8.1-2~hyper1~intrepid Chow Loong Jin (2010-01-29)
bansheelyricsplugin 0.6-2~hyper1+hardy2 Chow Loong Jin (2009-03-23)
boo 0.8.1.2865-2~hardy1 Chow Loong Jin (2008-05-07)
boo 0.8.1.2865-2~gutsy1 Chow Loong Jin (2008-05-07)
cli-common 0.5.6 Chow Loong Jin (2008-05-07)
clutter-sharp 1.0.0~alpha3~git20090817.r1.349dba6-1~maverick1 Chow Loong Jin (2011-04-09)
clutter-sharp 1.0.0~alpha3~git20090817.r1.349dba6-1~lucid1 Chow Loong Jin (2011-04-09)
dbus-sharp 0.7.0-3~maverick Chow Loong Jin (2011-10-03)
dbus-sharp-glib 0.5.0-3~+maverick Chow Loong Jin (2011-10-04)
debhelper 8.9.0ubuntu1~natty1 Chow Loong Jin (2013-04-28)
debhelper 7.2.8ubuntu1~jaunty~ppa1 Iain Lane (2009-06-04)
debhelper 7.2.8ubuntu~intrepid~ppa1 Iain Lane (2009-06-04)
dh-autoreconf 2~lucid1 Chow Loong Jin (2011-01-14)
dh-autoreconf 2~karmic1 Chow Loong Jin (2011-01-14)
fftw3 3.1.2-3ubuntu1~gutsy1 Chow Loong Jin (2008-08-06)
gdata-sharp 1.7.0.1-1~maverick1 Chow Loong Jin (2011-04-08)
gdata-sharp 1.7.0.1-1~lucid1 Chow Loong Jin (2011-04-08)
gdata-sharp 1.7.0.1-1~karmic1 Chow Loong Jin (2011-04-08)
gio-sharp 2.22.3-1~hyper1+natty Chow Loong Jin (2011-04-06)
gio-sharp 2.22.3-1~hyper1+maverick Chow Loong Jin (2011-04-06)
gio-sharp 2.22.3-1~hyper1+lucid Chow Loong Jin (2011-04-06)
gio-sharp 2.22.3-1~hyper1+karmic Chow Loong Jin (2011-04-06)
gkeyfile-sharp 0.1-1ubuntu1~hyper1+lucid Chow Loong Jin (2010-09-30)
gkeyfile-sharp 0.1-1ubuntu1~hyper1+karmic Chow Loong Jin (2010-09-30)
gtk-sharp-beans 2.14.1-1~hyper1+lucid Chow Loong Jin (2010-09-30)
gtk-sharp-beans 2.14.1-1~hyper1+karmic Chow Loong Jin (2010-09-30)
gudev-sharp-1.0 0.1-2~hyper1+lucid Chow Loong Jin (2010-09-30)
gudev-sharp-1.0 0.1-2~hyper1+karmic Chow Loong Jin (2010-09-30)
ipod-sharp 0.8.5-1~hyper1~karmic Chow Loong Jin (2009-12-03)
ipod-sharp 0.8.5-1~hyper1~jaunty Chow Loong Jin (2009-12-03)
ipod-sharp 0.8.5-1~hyper1~intrepid Chow Loong Jin (2009-12-03)
ipod-sharp 0.8.2-1~hardy1 Chow Loong Jin (2009-01-22)
ipod-sharp 0.8.2-1~gutsy1 Chow Loong Jin (2009-01-22)
libgpod 0.8.2-7ubuntu1~hyper1+quantal Chow Loong Jin (2013-04-29)
libgpod 0.8.2-7ubuntu1~hyper1+precise Chow Loong Jin (2013-04-23)
libgpod 0.8.2-7ubuntu1~hyper1+oneiric Chow Loong Jin (2013-04-23)
libgpod 0.8.2-7ubuntu1~hyper1+natty Chow Loong Jin (2013-04-23)
libgpod 0.8.2-6~hyper1+maverick Chow Loong Jin (2012-03-22)
libgpod 0.8.0-3~hyper1+lucid Chow Loong Jin (2011-07-03)
libgpod 0.8.0-2~hyper1+karmic Chow Loong Jin (2011-04-07)
libimobiledevice 0.9.7-2~ppa1 Julien Lavergne (2010-09-30)
libiphone 0.9.5-1~ppa1 Julien Lavergne (2010-09-30)
libplist 1.1-1~ppa1 Julien Lavergne (2010-09-30)
libsoup2.4 2.30.2-1~llwkt1 Stéphane Marguet (2010-09-30)
libsoup2.4 2.30.2-1~kkwkt1 Stéphane Marguet (2010-09-30)
libusb-1.0 2:1.0.6-1~ppa2 Julien Lavergne (2010-09-30)
175 of 113 results

Latest updates

  • banshee 7 weeks ago
    Successfully built
  • banshee-community-extensions 44 weeks ago
    Successfully built
  • banshee-community-extensions 44 weeks ago
    Successfully built
  • banshee-community-extensions 44 weeks ago
    Successfully built
  • banshee 44 weeks ago
    Successfully built